<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>jakis wengier/ harnxld</author>
    <version>1.0.0.0</version>
	<title>
		<en>sonarol obciazniks</en>
		<de>sonarolen paken obcionzniken</de>
		<hu>jebac ruskih</hu>
	</title>
	
    <iconFilename>icon_SonarolWeights.dds</iconFilename>
    <multiplayer supported="true" />
    <description>
       <en><![CDATA[Sonarol Weights
The pack containts 3 weights:
- 600kg - 505€
- 800kg - 560€
- 1200kg - 705€
pozdrawiam adriana siwinskiego.]]></en>
       <de><![CDATA[Lizard Gewichte
paczuszken obcionzniken:
- 600kg - 505€
- 800kg - 560€
- 1200kg - 705€
Diese Gewichte sind von den Gewichten eines ungarischen Traktorhändlers inspiriert.]]></de>
       <hu><![CDATA[Lizard Súlyok   
A csomag 3 súlyt tartalmaz:
- 600kg - 505€
- 800kg - 560€
- 1200kg - 705€
Ezeket a súlyokat egy magyar traktorkereskedő súlyai ihlették.]]></hu>
    </description>
	<storeItems>
        <storeItem xmlFilename="vehicles/600kg.xml"/>
        <storeItem xmlFilename="vehicles/800kg.xml"/>
        <storeItem xmlFilename="vehicles/1200kg.xml"/>
    </storeItems> 
</modDesc>